﻿em{font-style: italic !important}

* {
    // padding: 0;
     margin: 0;
	 outline:none;
	 font-family:'Arial';
	 font-style:normal !important
}
body{
	background-color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	line-height:18px;
}
a:link, a:visited{text-decoration:none; color:#0066CC}
a:hover{ text-decoration:underline}
img{
	border:none;
}
#content img{
	margin-right:10px;
	margin-bottom:5px
}
#wrapper-top{
	height:253px;
	width:100%;
	display:block;
	clear:both;
	background:url('../images/topbg.jpg');
}
#wrapper-top-inside{
    text-align: center;
    margin: 0 auto 0 auto;
	padding:0;
	width:1050px;
	height:253px;
	position:relative;
}
#baner{
    text-align: center;
    margin: 0 auto 0 auto;
	padding:0;
	width:1032px;
	height:217px;
	/*background:url('../images/baner.png') no-repeat;
	position:absolute;*/
	top:0;
	left:9px;
}
#menu{
	bottom:0;
	left:0;
	width:1050px;
	height:32px;
	background:#c19b76;
	position:absolute;
}
#wrapper{
	text-align:left;
	margin: 0 auto 0 auto;
	padding:0;
	width:1050px;
	display:block;
	clear:both;
}
#middle{
	width:1050px;
	display:block;
	clear:both;
	position:relative;
	height:700px
}
#left{
	width:190px;
	float:left;
	display:inline;
	padding-bottom: 40px;
}
#modulleft{
	
}
#srodek{
	width:615px;
	float:left;
	display:inline;
	margin-left:26px;
	margin-bottom:20px;
}
#content{
	margin-top:20px;
	width:615px;
	text-align:justify;
}
#content .article-info-term{
	display:none;
}
#content .createdata{
	margin-top:4px;
	font-size:10px;
	color:#7b7b7b;
}
#content .create{
    margin-top:4px;
	font-size:10px;
	color:#7b7b7b;
}
#content h2{
	font-size:17px;
	font-weight:normal;
	background:url(../images/titlebg.jpg) no-repeat left;
	background-position:top left;
	padding-left:14px;
}
#content .readmore a{
	color:#be9c77;
	text-decoration:none;
	float:right;
	background:url(../images/morearrow.jpg) no-repeat right;
	padding-right:20px;
}
#content .readmore a:hover{
	text-decoration:underline;
}	
#moduly{
	width:615px;
	clear:both;
	display:block;
	margin-top:30px;
}
#ostatnie{
	float:left;
	width:296px;
	display:inline;
}
#popularne{
	float:left;
	width:296px;
	display:inline;
	margin-left:23px;
}
#right{
	width:190px;
	position:absolute;
	top:0;
	right:0;
	height: 600px;
	padding-top: 15px;
}
#footer{
	clear:both;
	display:block;
	height:124px;
	width:1074px;
	background:url(../images/footer.jpg);
	margin:0 auto 0 auto;
	padding:0;
}
#footer-l{
	float:left;
	display:inline;
	width:405px;
	
}
#footer-m{
	float:left;
	display:inline;
	width:210px;
height:100px;
	margin-left:10px;
	margin-top:15px;
}
#footer-r{
	float:left;
	display:inline;
	width:370px;	
}

/*#modulleft .moduletable{margin-top:20px;}
#modulleft .moduletable h3{ font-size:14px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#modulleft .moduletable .custom{margin-top:0px;text-align:left; width:190px;}
#modulleft .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:25px;width:180px;padding-top:8px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left; list-style:none }
*/
/*#modulright .moduletable{margin-top:20px;}
#modulright .moduletable h3{ font-size:14px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#modulright .moduletable .custom{margin-top:0px;text-align:left; width:190px;}
#modulright .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:25px;width:180px;padding-top:8px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left;}*/

/*#ostatnie .moduletable{}
#ostatnie .moduletable h3{ font-size:14px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#ostatnie .moduletable .custom{margin-top:0px;text-align:left; width:296px;}
#ostatnie .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:25px;width:286px;padding-top:8px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left;}

#popularne .moduletable{}
#popularne .moduletable h3{ font-size:14px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#popularne .moduletable .custom{margin-top:0px;text-align:left; width:296px;}
#popularne .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:25px;width:286px;padding-top:8px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left;}*/

/*#footer-l .moduletable{margin-top:15px;margin-left:15px;float:left;display:inline;width:120px;}
#footer-l .moduletable h3{ font-size:10px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#footer-l .moduletable .custom{font-size:10px; font-family:Arial; margin-top:0px;text-align:left; width:120px;}
#footer-l .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:18px;width:110px;padding-top:0px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left;}

#footer-r .moduletable{margin-top:15px;margin-left:15px;float:left;display:inline;width:120px;}
#footer-r .moduletable h3{ font-size:10px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
#footer-r .moduletable .custom{font-size:10px; font-family:Arial; margin-top:0px;text-align:left; width:120px;}
#footer-r .moduletable .custom li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;height:18px;width:110px;padding-top:0px;padding-left:10px; list-style-type: none;background:url(../images/arrowli.jpg) no-repeat left;}*/

.moduletable{margin-top:20px;}
.moduletable h3{ font-size:14px; font-family:Arial; color:#7c7c7c; text-align:left; padding-left:8px; padding-bottom:0px;border-bottom:solid 4px #c19b76; }
.moduletable ul a{ padding-left:10px; text-align:left; background:url(../images/arrowli.jpg) no-repeat left; }
.moduletable li{border-bottom:solid 2px #e9e9e9;marker-offset: 1em;padding-top:8px;list-style-type: none}

.modulelandr .moduletable .custom li{width:180px; height:25px}

#podtrescia .moduletable{float:left; margin-left:15px}
#podtrescia .moduletable .custom li{width:286px; height:25px}

.footerPosition{
	font-size:10px;
	margin-left:20px;
	/* [disabled]width:440px; */
	height: 100px;
}
.footerPosition .moduletable { float:left; margin-top:10px}
.footerPosition .moduletable h3{font-size:10px}
.footerPosition .moduletable .custom li{width:110px; height:18px; }

/*#footer-l .moduletable, #footer-r .moduletable{margin-top:15px;margin-left:15px;float:left;display:inline;width:120px;}
#footer-l .moduletable h3{ font-size:10px;}
#footer-l .moduletable .custom{font-size:10px; width:120px}
#footer-l .moduletable .custom li{height:18px !important;width:110px;}*/

div#left .ux-menu a{
	padding-bottom:10px !important;
	padding-top:10px !important;
	margin-left:0px !important;
	border-bottom:none !important;
	border-top:none !important
}

div#left .ux-menu-arrow{
	background:url(../images/arrow.png) !important;
	height:9px !important;
	width:5px !important;
	margin-top:-2px !important
}

div#menu{/*padding-left:20px; *//*padding-top:4px*/}
div#menu ul, div#menu ul li {display: block; list-style: none; margin: 0; padding: 0;}
div#menu ul li {float:left}
div#menu ul a:link, div#menu ul a:visited {font-weight:bold; color:#FFF; display: block; /*width: 160px;*/ text-align: center;  padding-top:7px; font-size:14px; margin-left:30px}
div#menu ul a:hover {text-decoration:underline}
div#menu #current a:link, div#menu #current a:visited, div#menu #current a:hover{background-color:#000; color:#FFF }
a[title="Facebook"]{margin-top:-7px}
.search{margin-top:7px;}

div.items-row{margin-top:20px}


div.pagination ul, div.pagination ul li {display: block; list-style: none; margin: 0; padding: 0;}
div.pagination ul li {float:left; margin-left:5px}

div#ariext99_container ul li{
	width:190px !important
}

div.pagination{ margin-top:40px;}
.pagination .counter{
	margin-left:5px
}
.item-separator{
	height:20px
}
#highligher{
	
}
.gkHighlighterGK4{
	margin-bottom:20px
}
#phocagallery{
	text-align:left
}
.filters{
	visibility:hidden
}
#advert{
	float:left;
	width:226px
}

#footerPositionR{
	float:right
}
ul#archive-items{list-style:none}
